div#news {
border:1px solid #000;
background:#FFE9AF;
margin:2em 0 1em 1em;
}

div#news h2 {
line-height:2em;
background:#fff;
font-weight:normal;
}

.NewsSummary {
border-bottom:1px solid #ccc;
margin:0 0.5em 1em;
padding:0.5em 0.5em 1em;
}


.NewsSummaryPostdate {
font-size:80%;
font-weight:bold;
}

.NewsSummaryLink {
font-weight:normal;
padding-top:5px;
padding-bottom:5px;
}

.NewsSummaryCategory {
font-style:italic;
margin:5px 0;
}

.NewsSummaryAuthor {
font-style:italic;
padding-bottom:0.5em;
}

.NewsSummarySummary,.NewsSummaryContent {
line-height:140%;
}

.NewsSummaryMorelink {
padding-top:0.5em;
font-size:80%;
float:right;
}

#NewsPostDetailDate {
font-size:90%;
margin-bottom:5px;
font-weight:bold;
}

#NewsPostDetailSummary {
line-height:150%;
}

#NewsPostDetailCategory {
font-style:italic;
border-top:1px solid #ccc;
margin-top:0.5em;
padding:0.2em 0;
}

#NewsPostDetailContent {
margin-bottom:15px;
line-height:150%;
}

#NewsPostDetailAuthor {
padding-bottom:1.5em;
font-style:italic;
}